/*color*/
 table, td { border: 1px solid #B9B99E;}
#text img{ margin-bottom: 0;}
a img{border:none;}
    body{color:#65746f;}
    a,a:link{color:#65746f;text-decoration:none;}
    a:visited{color:#65746f;text-decoration:none;}
    a:hover, a:active {color:#cd3a00;}
    .news a:link,.news a:visited{color:#673F24;}
    .news ul li a:hover{border-bottom:1px dotted #000a16;}
        .news ul li{background:url("http://cimg.178.com/dota2/s/v1/news-li.gif") no-repeat scroll 5px center transparent;}
    .news a:hover{color:#cd3a00;}
    .news li span,.s-news li span{color:#a8a5a5;}
        .icon78{padding-right:5px;}
    h2.hot-title a{color:#1E4237;}
    .hot-sub-title a{color:#5C6164;  padding: 0 5px;}
    .hot-sub-title a:hover{color:#c30000;}
    .hot ,.hot a{color:#862F2F !important;} 
    .tab-menu ul li.cur a:link,.tab-menu ul li.cur a:visited{color:#ffffff;}
     .hot-sub-title {color: #4a4847;}

    #text a{border-bottom:1px dotted #800;}
    #text a:hover {color:#444f78}
    .global-zhidao-unsolved strong{color:#cd3a00;}
/*æ­£æ–‡*/
        body{background:#fafafa;}
        #content{z-index:2;}
        #content .content-top{}
        #content .content-bot {}
        #home{padding:0 0 0;}
#center2{background:url(http://cimg.178.com/dota2/s/v2/box_03.jpg) 50% 0 repeat-y;}
#center2 .center-top{background:url(http://cimg.178.com/dota2/zt/20150517/banner.jpg) 50% 0 no-repeat;}
#center2 .center-btm{background:url(http://cimg.178.com/dota2/s/v2/box_05.jpg) 50% bottom no-repeat;padding-bottom:7px;}
.add140606{font-family:Microsoft YaHei;position:absolute;top:40px;left:340px;width:500px;}
.add140606 p{text-align:right;line-height:1.5em;}
.add140606 p.i1{font-size:34px;color:#ffc700;}
.add140606 p.i2{font-size:18px;color:#ffffff;}
.add140606 p.i3{font-size:34px;color:#ff8400;}
#btm{background:url(http://cimg.178.com/dota2/s/v2/bottom.jpg) 50% 0 no-repeat;padding-top:15px;height:165px;}
#footer p {line-height: 2em;}
/*å¯¼èˆª*/
.banner{width:980px;margin:0 auto;z-index:2000;position:relative;}
#logo {left: 240px; top: 0px;}
#logo a { height: 170px;width: 620px;font-size:18px;font-weight:bold;}
.hot-links{width:116px;height:127px;position:absolute;top:93px;right:4px;}
.hot-links li{width:100%;height:33px;float:left;}
.hot-links li a{width:100%;height:33px;display:block;}
.hot-links li.s-link{width:58px;height:28px;}
    /*å¯¼èˆª*/
    #nav{height:58px;}
    #menu{left:0px;padding-left:0px;height:47px;top:7px;width:854px;text-align: center;}
    #menu li{}
    #menu li a{width:119px;height:47px;color:#2F002C;overflow:hidden;display: inline-block;text-align: center;margin-right:3px;_width:104px;_padding-left:15px;}
    #menu li a:hover{background:url(http://cimg.178.com/dota2/s/v2/hover-bg.jpg) no-repeat;}
    #menu li a span{padding:0 0 0 0 ; text-align:center;line-height:47px;font-family:å¾®è½¯é›…é»‘;font-size:16px;color:#fff2d5;display: inline-block;}
    #patch{background:url(http://cimg.178.com/dota2/s/v2/bg-s.jpg) repeat-x;height:53px;padding:5px 0;}
    #topic a{color:#898989;box-shadow: 0 0 0 0;line-height:30px;}
    #topic p strong a{color:#b74429;}
    #topic a{color:#8b837d;}
    #topic p strong a{color:#b74429;}
    #topic a:hover{color:#dd2206;}
    /*è®ºå›*/
    #forum { height: 47px;position: absolute;right: 0px;top: 7px; width: 126px;}
    #forum a {width: 126px;height:47px;}
          #menu .menusub{background-color:#000;border:1px solid #2b312e;top:50px!important;}
          #menu .menusub a{color:#9c9364;background-color:#4e060e;}
          #menu .menusub a:hover{color:#9c9364;background-color:#4f5763;}
          #menu .menusub h3{color:#9c9364;background-color:#2c3039;}
          #menu li a span em {background: none repeat scroll 0 0 transparent;border-color: #FFF2D5 transparent transparent;border-right: 4px dashed transparent;border-style: solid dashed dashed; border-width: 4px 4px 0; display: inline-block; font-size: 0; height: 0;line-height: 0; overflow: hidden;
 position: absolute;right:-10px; top: 22px; width: 0;}
/*ç¬¬ä¸€æ å†…å®¹*/
/*ç¬¬ä¸€æ å·¦ä¾§å†…å®¹*/
.box-news{background:#edede9 url(http://cimg.178.com/dota2/s/v2/news_06.jpg) 50% 0 repeat-y;width:390px;float:left;}
.box-news .box-top2{background:url(http://cimg.178.com/dota2/s/v2/news_03.jpg) 50% 0 no-repeat;}
.box-news .box-btm2{background:url(http://cimg.178.com/dota2/s/v2/news_08.jpg) 50% bottom no-repeat;padding-bottom:5px;}
.box-news3{padding:10px 10px 5px 10px;}
.title29 ul{height:35px;padding:10px 0 0 30px;}
.title29 ul li{width:93px;height:29px;display:block;float: left;clear: none;line-height: 29px; text-align:center;background:url(http://cimg.178.com/dota2/s/v2/btn.jpg) no-repeat scroll left top; cursor:pointer;font-size:14px;font-weight:bold;margin:0px 5px 0;color:#e4e4e4;}
.title29 ul li.cur{background:url(http://cimg.178.com/dota2/s/v2/btn2.gif) no-repeat scroll left top;height:35px;color:#fff2d5;}
.news2 ul{border-bottom:1px dotted #d1d1d1;padding:5px 0;}
.news ul{padding:0 0 5px;}
a.gd{float:right;padding-right:10px;}
.news2 {display: none;}
/*ç¬¬äºŒæ å³ä¾§å†…å®¹*/
/*å¤´å›¾*/
.global-slideshow-body a .global-slideshow-texts span{color:#fff;}
          .global-slideshow-links{width:150px;right:2px;_right:-18px}
          .global-slideshow-links a{background-image:url(http://cimg.178.com/dota2/s/v2/global-slideshow-links-btn.gif);height:54px;margin-bottom: 0px;}
         .global-slideshow-links a.cur, .global-slideshow-links a.cur:hover{background-position:100% -108px;}
          .global-slideshow-links a.cur{width:170px;}
        .global-slideshow-links a.alt span{line-height:20px;}
          .global-slideshow-links a span{padding:5px 6px 0px 14px;font-size:12px;}
          .global-slideshow-links a.cur span{padding-left:30px; color:#ffffff;}
          .global-slideshow-links a.more em { background: url("http://cimg.178.com/dota2/s/v1/gt.gif") no-repeat  0 0 ; border-style: none; height:11px; width:17px;top:7px;}    
        .global-slideshow-links a.more{background-position:100% -162px;}
        .global-slideshow-links a.more:hover{background-position:100% -186px;}
         .global-slideshow-links a.more span {color: #ffe483;}
         .global-slideshow-body a .global-slideshow-textbg{background:url(http://cimg.178.com/dota2/s/v2/global-slideshow-main-textbg.png) no-repeat scroll 0 0 transparent;_background:url(http://cimg.178.com/dota2/s/v2/global-slideshow-main-textbg.gif) no-repeat scroll 0 0 transparent}
         .global-slideshow-imageoverlay{background:url(http://cimg.178.com/dota2/s/v2/global-slideshow-main-imageoverlay.png) no-repeat scroll 0 0 transparent;background:url(http://cimg.178.com/dota2/s/v2/global-slideshow-main-imageoverlay.gif) no-repeat scroll 0 0 transparent}
.sj{z-index:1000;position:relative;}
.right-col02{width:568px;float:right;background:#dcdcdc;padding:10px;}
.box-search{width:547px;height:81px;background:url(http://cimg.178.com/dota2/s/v2/ss-bg.jpg) no-repeat;border:1px solid #cccbcb;margin-top:10px;padding:10px;color:#65746f;}
.box-search ul{width:200px;float:left;}
.box-search a{margin:0 5px 0 0;}
.headsearch {width:340px;display: inline;float: right;overflow: hidden; line-height:35px;padding-top:5px;}
.headsearch input {border: 0 none;color: #000000;float: left;font-size: 14px;vertical-align:top;}
.headsearch label{color:#862f2f;font-family:å¾®è½¯é›…é»‘;font-size:18px;width:100%;padding-right:10px;font-weight:bold;margin-bottom:10px;}
.headsearch #searchsite {background:url(http://cimg.178.com/dota2/s/v2/ss-bg2.jpg) repeat-x; border:1px solid #a9a9a9;color:#65746f;float: left;font-size: 12px;width:270px;height:23px;*line-height:23px;padding-left:5px;
 margin-right:5px;}
.headsearch .searchbtn{margin-right:0px; cursor: pointer;}
/*æ»šåŠ¨*/
.phoscroll{margin:8px 0 0 0;width:548px; background:#ddd url(http://cimg.178.com/dota2/s/v2/bg09.gif) repeat-x;height:133px;overflow:hidden;border:1px solid #CCCBCB;padding:5px 10px;}
.blk {height:133px;overflow: hidden; position: relative;}
.blk .LeftBotton{ background: url(http://cimg.178.com/dota2/s/v2/lrbottom.gif) no-repeat  0 0 transparent; 
cursor: pointer;float: left; height: 30px;left: 184px; position: absolute; top: 104px;  width: 25px;}
.blk .RightBotton{ background: url(http://cimg.178.com/dota2/s/v2/lrbottom.gif) no-repeat  0 -30px transparent;cursor: pointer; float: right; height: 30px;
 position: absolute; right: 184px;top: 104px; width:25px;}
.blk .box{ float: left;text-align: center; width:550px;position: relative;height:90px;padding:10px 0;}
#ISL_Cont_1{padding-left:0px;}
a.imgborder9{width:160px;height:90px;float:left;  display: block;border:1px solid #fff;background-position: 50% 50%;}
a.imgborder9:hover{border:1px solid #950304;}
.pic-title2{width:375px;padding-left:10px;float:left; color: #65746f; font-size: 12px; height: 90px;line-height: 23px;
    text-align: left; text-indent: 15px;  z-index: 2;font-family:å¾®è½¯é›…é»‘;}
.scroll_buttons {position:absolute;bottom:6px;right:216px;z-index:3; }
.scroll_buttons li {float:left;background:url(http://cimg.178.com/dota2/s/v2/ico.gif) no-repeat 0 0; width:20px;height:18px;margin-left:4px;cursor:pointer;}
.scroll_buttons .buttons_cur {background:url(http://cimg.178.com/dota2/s/v2/ico2.gif) no-repeat 0 0; width:20px;height:18px;margin-left:5px;cursor:pointer; }
.phoscroll03{width:550px;float:right;}
/*è‹±é›„æ—¥å¿—*/
.journal{margin:8px 0 0 0;width:548px; background:#ddd url(http://cimg.178.com/dota2/s/v2/bg09.gif) repeat-x;verflow:hidden;border:1px solid #CCCBCB;padding:7px 10px;}
.journal-left{width:210px;float:left;background:url(http://cimg.178.com/dota2/s/v2/line-bg.jpg) no-repeat right;height:110px; }
.journal-left h2{font-size:16px;color:#862f2f;background:url(http://cimg.178.com/dota2/s/v2/ico095.gif) no-repeat left;padding-left:35px;}
.journal-left ul{padding-top:10px;line-height:24px;}
.journal-left ul li a{background:url(http://cimg.178.com/dota2/s/v2/ico15.gif) no-repeat left;color:#65746f;padding-left:10px;}
.journal-left ul li a:hover{color:#cd3a00;}
/*è‹±é›„è”ç›Ÿä¸“é¢˜æŽ¨è*/
.m5{margin:2px 0;z-index:9999;}
.box-tj-xl{width:325px;float:left;padding:0 0px 0 10px;line-height:25px;z-index:9999;}
.box-tj-xl h2{color:#890600;font-size:12px;float:left;width:80px;font-weight: normal;}
.scroll-ul2{width:245px;margin:0 auto;background:#f1dfa2;line-height:25px;z-index:9999;float:left;}
.scroll-top2{overflow:hidden;height:25px;background:url(http://cimg.178.com/dota2/s/v2/tj-hd2.gif) no-repeat;margin:auto;padding-left:10px;}
.scroll-ul2 li{width:245px;background:url(http://cimg.178.com/dota2/s/v2/tj-hd3.gif) no-repeat;height:24px;padding-left:10px;}
.scroll-ul2 li a{color:#2f3f47;}
.scroll-ul2 li a:hover{color:#cd3a00;}
.scroll-content2{display:none;position:absolute;}
/*å›¾ç‰‡*/
.video-station{z-index:2;background: #fff;margin:auto;padding:10px 0px 10px;}
.title90{background:url(http://cimg.178.com/dota2/s/v2/title-bg.jpg) no-repeat;height:46px;line-height:36px;padding:0 10px; position: relative;}
.title90 h2{float:left;font-size:16px;color:#333;padding-left:30px;}
.title90 ul{float:left;margin-left:50px;}
.title90 ul li{width:110px;height:42px;display:block;float: left;text-align:center;text-align:center; cursor:pointer;font-size:14px;color:#333;font-weight:bold;background:url(http://cimg.178.com/dota2/s/v2/pic_05.jpg) no-repeat scroll left top transparent;margin:3px 0px 0 0;}
.title90 ul li.cur{background:url(http://cimg.178.com/dota2/s/v2/pic_03.jpg) no-repeat scroll left top transparent;color:#fff;}
a.moer2{font-size:12px;color:#666;font-weight:normal; position: absolute;right:10px;}
a.moer2:hover{color:#F30;}
/*æŽ’è¡Œæ¦œ*/
.box-sort{background:#fff;border:float:left;text-align: left;border:1px solid #cccbcb;float:left;}
.box-sort-btm  .imageoverlay{background: url(http://cimg.178.com/lol/s/i/page/hot-bg.gif) no-repeat scroll 0 0 transparent;height: 62px;position: absolute; width: 60px; z-index: 5;top:0px;}
.right-container{padding:0 0 0 0;}
.title907{height:32px;line-height:32px;padding:0 0 0 10px; position:relative;background:url(http://cimg.178.com/dota2/s/v2/bg2.gif) repeat-x;}
.title907 h2{   color: #750d09; font-family: å¾®è½¯é›…é»‘; font-size: 16px; font-weight: bold; float:left;}
.title907 ul{width:165px;height:30px;float:right;padding:3px 0 0 10px; text-align:left;}
.title907 ul li{height:29px;display:block;float: left;clear: none;line-height: 32px; background:url(http://cimg.178.com/dota2/s/v2/btn-l2.gif) no-repeat;text-align:center; cursor:pointer;font-size:12px;color:#00c6ff;margin:0px;font-family:å¾®è½¯é›…é»‘;}
.title907 ul li span{background:url(http://cimg.178.com/dota2/s/v2/btn-r2.gif) no-repeat scroll right top transparent;color: #352900;display: block;float: left;padding:0 14px 0 14px;white-space: nowrap;}
.title907 ul li.cur{background:url(http://cimg.178.com/dota2/s/v2/btn-l.gif) no-repeat scroll left top transparent;padding:0 0 0 3px;font-weight:bold;}
.title907 ul li.cur span{background:url(http://cimg.178.com/dota2/s/v2/btn-r.gif) no-repeat scroll right top transparent;color: #fff;display: block;float: left;padding:0 14px 0 12px;white-space: nowrap;}
#article_top_day{width:310px;float:left;}
.sort-con{width:310px;float:left; position:relative;left:0px;}
.sort-con h2{padding-left:50px;height:45px;line-height:45px;font-size:16px;color:#a6cde0;font-family:å¾®è½¯é›…é»‘;font-weight:bold;}
.sort-con ul li{height:29px;_height:27px; line-height:28px;background:#e8e8e8;margin-bottom:1px;_margin-bottom:0px;white-space: nowrap;text-decoration:none;overflow:hidden;}
.sort-con ul li a{color:#333;padding-left:35px;background:url(http://cimg.178.com/dota2/s/v2/sort-btn70.gif) 10px 0 no-repeat;display:block;height:30px;line-height:30px;text-decoration:none;float:left;}
.sort-con ul li a:hover{color:#950304;text-decoration:none;}
.sort-con ul li span{float:right;padding-right:8px;}
/*æŽ’è¡Œæ¦œ*/
.sort-con2{width:310px;float:left; position:relative;left:0px;}
.pic-list09{padding-top:0px;}
.pic-list09 li{padding-left:35px;position:relative;background:#e8e8e8;margin-bottom:0px;vertical-align: middle;height:31px;overflow: hidden;border-bottom: 1px solid #FFFFFF;}
.pic-list09 li .icon{display:block;width:18px;padding-right:2px;height:16px;line-height:16px;text-align:center;background:url(http://cimg.178.com/dota2/s/v2/sp-ico7.gif) no-repeat 0 -16px;position:absolute;top:7px;*top:6px;left:9px;color:#fff;}
.pic-list09 .normal{line-height:30px;*line-height:27px;}
.pic-list09 .normal a{color:#262626;}
.pic-list09 .readly{display:none;height:45px;padding-top:5px;}
.pic-list09 .readly .title06{margin:0 10px 0 0;}
.pic-list09 .readly .fl{padding:0 20px 0 0;line-height:24px;color:#818181;}
.pic-list09 .readly .fl em{font-style:normal;}
.pic-list09 .readly .fl a{color:#818181;text-decoration:none;}
.pic-list09 .readly .fl a:hover{color:#ff0000;}
.pic-list09 .readly a.title06{color:#950304;}
.pic-list09 .readly a:hover.title06{color:#ff0000;text-decoration:none;}
.pic-list09 li.on{background:#fff;cursor: pointer;}
.pic-list09 li .icon2{background-position:0 0;}
.pic-list09 li.on .readly{display:block;}
.pic-list09 li.on .normal{display:none;}
/*è§†é¢‘å›¾ç‰‡*/
.video-box{padding:0px 10px 10px;display:none;}
.box-pic{width:626px;float:left;background:url(http://cimg.178.com/lol/s/i/v3/zt-l-bg05.gif) no-repeat;height:275px; padding:20px 0px 20px 20px;}
.newly{width:626px;float:left;background:#e8e8e8;padding:14px 0 0px 13px;border:1px solid #bfbfbf;}
.video-list{width:310px;float:right;}
.newly dl{ float:left; width:154px;position:relative;overflow:hidden;margin:0px 0;}
.video-box .newly dl{height:170px;overflow: hidden;}
.video-box .newly dl dt{margin:0 auto 9px;display: inline;}
a.imgs{ display:inline-block; width:154px; height:108px;}
a.imgs span{ cursor:pointer; background:url(http://cimg.178.com/wow/zt/v/v-newly-dl-bg.png) left top no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cimg.178.com/wow/zt/v/v-newly-dl-bg.png',sizingMethod='image');position:absolute; z-index:2; width:155px; height:108px;}
a:hover.imgs span{ background:url(http://cimg.178.com/wow/zt/v/v-newly-dlh-bg.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cimg.178.com/wow/zt/v/v-newly-dlh-bg.png',sizingMethod='image');}
a.imgs img{ display:block; position:relative; width:140px; height:88px; z-index:1; padding:10px 0 0 10px; }
a.imgs em{ font-size:12px; font-style:normal; display:block; line-height:20px; width:140px; padding:5px 10px 0; }
/*2012-09-11å¨£è¯²å§žé¥å‰§å¢–*/
a.imgs-box7{display:block; position:relative; width:140px; height:88px; z-index:1; background-color: #000000;background-position: 50% 50%; background-repeat: no-repeat; border: 1px solid transparent;border-radius: 5px 5px 5px 5px;box-shadow: 0 0 3px #000000;}
a.imgs-box7 span{z-index:2; width:140px; height:88px;top:0px;left:0px; position:absolute; cursor:pointer; background:url(http://cimg.178.com/lol/s/i/v3/v-newly-dl-bg05.png) left top no-repeat;_background:url(http://cimg.178.com/lol/s/i/hd/v-newly-dl-bg98.gif) no-repeat;}
a:hover.imgs-box7 span{ background:url(http://cimg.178.com/lol/s/i/v3/v-newly-dl-bg04.png) no-repeat;_background:url(http://cimg.178.com/lol/s/i/hd/v-newly-dl-bg98.gif) no-repeat;}
a.imgs-box7 strong{height:25px;top:0px;left:0px;color:#fff!important;background-color:rgba(10,10,10,0.7);*background-color:#0f0f0f;background-color:#0f0f0f\0/;_background-color:#0f0f0f !important;width:130px;padding:2px 5px;font-weight:normal;}
.newly dl dd{ color:#999;width:145px;margin:auto;}
.newly dl dt{width:145px;margin:auto;}
/*dota2è‹±é›„*/
.tos2{height: 550px;overflow-x: hidden;overflow-y: auto;padding:5px 0 0 0px;}
.tos2 dl{float:left;margin:4px 10px 0; text-align:center;}
.tos2 dl dt a img{border:1px solid #969696;background:#fff;padding:1px;display:block;}
.tos2 dl dt a:hover img{border:1px solid #950304;}
/*dota2ç²¾ç¾Žå›¾ç‰‡*/
.video-station2{background: #fff;margin:auto;padding:10px 0;border-bottom:1px solid #bfbfbf;}
.title92{background:url(http://cimg.178.com/dota2/s/v2/title06.jpg) no-repeat;height:34px;line-height:34px;padding:0 10px; position: relative;}
.title92 h2{float:left;font-size:16px;color:#333;padding-left:30px;}
.title92 ul{position: absolute;left:586px;}
.title92 ul li{float: left; font-size:12px;color:#bfbfbf;}
.title92 ul li a{margin:0 5px;}
.pic-list2 .pic{width: 195px;padding: 15px 0 5px;}
.pic-title{width:164px;height: auto;font-weight:normal;}
/*ä¸‰æ æ–°é—»*/
.box-list07{padding:10px 0 0 4px;}
.news-list3{width:308px;background:#fff;border:1px solid #d6d6d6;float:left;margin:0 7px;display: inline;}
.title93{background:url(http://cimg.178.com/dota2/s/v2/title09.jpg) repeat-x;height:39px;line-height:39px;padding:0 10px; position: relative;}
.title93 h2{float:left;font-size:16px;color:#333;padding-left:20px;background:url(http://cimg.178.com/dota2/s/v2/ico09.jpg) no-repeat scroll 0 10px transparent;}
.title93 ul{position: absolute;left:586px;}
.title93 ul li{float: left; font-size:12px;color:#bfbfbf;}
.title93 ul li a{margin:0 5px;}
.news1 ul li{background:url("http://cimg.178.com/dota2/s/v2/ico15.gif") no-repeat scroll 5px center transparent}
.news1 a:link, .news1 a:visited{font-size:12px;color:#474747;}
.news1 a:hover{color:#cd3a00;}
.news1 ul{padding:5px 10px 5px 5px}
/*å›¾ç‰‡*/
.pic-tj {position:relative;padding:10px 0 0 0;height:375px;}
.pic-tj a{display:block;position:absolute;}
.pic-tj a img{border:1px solid #fff;display:block;}
.pic-tj a:hover img{border:1px solid #950304;}
a.pic-tj1{left:14px;}
a.pic-tj2 {left:338px;}
a.pic-tj3 {left:541px;}
a.pic-tj4 {left:338px;top:220px;}
a.pic-tj5 {right:13px;}
a.pic-tj6 {right:13px;top:161px;}
/*å‹æƒ…é“¾æŽ¥*/
.box-links2{padding:10px 10px 0;}
.title94{background:url(http://cimg.178.com/dota2/s/v2/ico091.jpg) no-repeat 5px 8px;height:30px;line-height:30px;padding:0 10px; position: relative;border-bottom:1px solid #dcdddd;margin:0 10px;}
.title94 h2{float:left;font-size:16px;color:#333;padding-left:15px;}
.box-links{width:698px;background:#f4f4f4;border:1px solid #bfbfbf;float:left;}
.box-links ul{padding:10px;}
.box-links li{background-color: #FFFFFF;border: 1px solid #9A989A;box-shadow: 0 0 5px #666666; margin: 8px 5px; float: left; height: 28px;line-height: 28px; text-align: center;}
.box-links li a{display: block;padding: 0 10px; white-space: nowrap;}
.box-links3{width:248px;height:190px;background:#f4f4f4;border:1px solid #bfbfbf;float:right;background:url(http://cimg.178.com/dota2/s/v2/ren.gif)no-repeat scroll right 38px transparent;}
.box-links3 ul{padding:10px;line-height:24px;}
#footer{padding-top:14px;}
/*æ–‡ç« é¡µ*/
#comments{padding:0px 0px;}
.breadcrumb{background:url("http://cimg.178.com/dota2/s/v2/sp-title.jpg") repeat-x scroll 0 0 transparent;border:1px solid #d3d3d3;padding:0 0 0 10px;margin:10px 10px 0;}
.breadcrumb ul{background:url(http://cimg.178.com/dota2/s/v2/ico095.gif) no-repeat 0px 8px;padding-left:25px;}
.breadcrumb li {background: url("http://cimg.178.com/zqmb/s/v1/breadcrumb.gif") no-repeat scroll right 50% transparent;padding:10px 10px 10px 10px;}
#digest{border:1px solid #D3D3D3;background:#fcfcf7;}
#title .title-info{border-bottom:5px solid #D3D3D3;padding:10px 5px;}
#article .article-container{padding:10px 0;}
/*æ–‡ç« æ–°é—»è§†é¢‘æŽ¨è*/
.vieo-news .news-list3{margin:0px;width:320px;}
.vieo-news-bb{padding:10px 0;}
.vieo-news .news-list33{width:380px;margin:0 0 0px 10px;}
.vieo-news .news-list31{width:606px;margin:0 0 0 10px;}
#article .vieo-news .pics-news .pic{width:195px;}
#article .vieo-news .pics-news ul{padding:7px 0;}
.pics-news-j {width:312px;float:left;padding-left:8px;background: none repeat scroll 0 0 transparent;border: medium none;}
#article .vieo-news .pics-news-j .pic{width:215px;}
.news-j{width:285px;float:right;}
.news1{padding:8px 0;}
.pics-news-j2 {width:365px;float:left;padding:12px 0 0 8px;background: none repeat scroll 0 0 transparent;border: medium none;float: none;}
.pics-news-j2 dl{width:182px;}
.news-list33 .news1{padding:0 8px 8px;}
/*listé¡µ*/
#list-content #list{background:url(http://cimg.178.com/dota2/s/v2/list-content.jpg) 0 0 repeat-y;margin-top: 2px;}
#list-content .breadcrumb{margin: 8px 0 0;}
#list .list-container{padding:0 15px 10px 0;}
/* sidebar */
.side-pics-news a .side-pic-mask{*background:url(http://cimg.178.com/dota2/s/v1/side-pics-mask.gif) 0 0 no-repeat;}
.side-title-bg1{background-image:url(http://cimg.178.com/dota2/s/v2/ico11.gif);}
.side-title-bg2{background-image:url(http://cimg.178.com/dota2/s/v2/ico12.gif);}
.side-title-bg3{background-image:url(http://cimg.178.com/dota2/s/v2/ico13.gif);}
.side-title-bg4{background-image:url(http://cimg.178.com/dota2/s/v2/ico11.gif);}
.side-title-bg5{background-image:url(http://cimg.178.com/dota2/s/v2/ico13.gif);}
a .mask-manual{background: url("http://cimg.178.com/dota2/s/v2/mask-manual.gif") repeat scroll 0 0 transparent;}
.s-news ul li {background: url("http://cimg.178.com/zqmb/s/v1/news-li-s.gif") no-repeat scroll 3px 11px transparent;}
/*åˆ†é¡µç¬¦*/
.page{ padding: 15px 0;font-family: "å¾®è½¯é›…é»‘"; text-align:center;}
.page a{display: inline-block;font-size:14px;text-align:center;font-weight:normal;margin-right:5px;color:#333; float:none;border: 1px solid #999; background: #fff;line-height:30px;height:30px;}
.page a:hover{color:#cd3a00;text-decoration:none;font-weight:bold;background:#f6f6f6!important;}
.page a.selected{ background: #dcdcdc;color:#950304;text-decoration:none;font-weight:bold;}
.page span a{font-size:12px;}
/*è§†é¢‘listé¡µ*/
.v-header{width:980px;background:url(http://cimg.178.com/dota2/s/v2/bg-s.jpg) repeat-x;height:53px;padding:5px 0;margin:auto;}
.v-header .v-logo { display: inline; float: left; height:53px;background:url(http://cimg.178.com/dota2/s/v2/sp-logo.jpg) no-repeat left;width: 481px;}
.v-logo a {display: block;height: 53px;text-indent: -9999px;width: 481px;}
#search2{width:218px;height:28px;float:right;line-height:28px;padding:10px;overflow:hidden;background:url(http://cimg.178.com/lol/images/v2-search.png) no-repeat 0 0;_background-image:url(http://cimg.178.com/lol/images/v2-search.gif);}
#search2 input[type=text]{background:none;border:0 none;float:left;height:28px;line-height:28px;padding:0 5px;width:179px;color:#808080}
#search2 input[type=text]:focus{color:#000}
#search2 input[type=submit]{background:url(http://cimg.178.com/lol/images/v2-search.png) no-repeat 0 -48px;width:28px;height:28px;overflow:hidden;border:0 none;text-indent:50px;cursor:pointer}
#search2 input[type=submit]:hover{background-position:-28px -48px}
#video-center{width:980px;margin:auto;background:url(http://cimg.178.com/dota2/s/v2/sp-center.jpg) repeat-y;border-top:1px solid #fff;text-align:left;padding-bottom:10px;}
.page-left2 .breadcrumb{background:url(http://cimg.178.com/dota2/s/v2/sp-title.jpg) repeat-x;height:49px;border: medium none;margin:0 0 0 0;padding:0 0 0 10px;}
.page-left2 .breadcrumb h2{color: #862f2f;font-family: å¾®è½¯é›…é»‘;font-size: 20px; font-weight: bold;padding-left: 10px;line-height:49px;}
.newly897{width:780px;background: none repeat scroll 0 0 transparent;border: medium none;}
.page-left2{width:794px;float:left;}
.page-right2{width:186px;float:right;text-align:center;padding-top:14px;}
.sp-btn a{width:169px;height:37px;background:url(http://cimg.178.com/dota2/s/v2/sp-btn.gif) no-repeat;display:inline-block;line-height:37px;text-align:center;color:#5b5b5b;}
.left-b .sp-btn a{background:url(http://cimg.178.com/dota2/s/v2/sp-btn2.gif) no-repeat;}
.left-b .sp-btn h2 a{background: none repeat scroll 0 0 transparent;}
.sp-btn a:hover{color:#cd3a00;}
.sp-btn h2 a{font-size:16px;color:#333;background: none repeat scroll 0 0 transparent;}
.sp-btn  h2{font-size:16px;color:#333;background:url(http://cimg.178.com/dota2/s/v2/sp-line.jpg) no-repeat  bottom;height:37px;line-height:37px;margin-bottom:8px;}
/*æŽ’è¡Œæ¦œ*/
.box-ss {border-top: 1px solid #bfbfbf;border-bottom: 1px solid #bfbfbf;padding:10px 0;background:#e4e4e4;}
.sort-con23{width:252px;}
.video-list06{width:252px;float:left;margin: 0 0px 0 10px;display: inline;}
.video-list06 .sort-con2{width:252px;}
/*çª„å±æ–‡ç« é¡µ*/
.pages-center2{padding:14px;}
.pages-center2 #title h1 {color: #333;font-family: Microsoft YaHei,"å¾®è½¯é›…é»‘";font-size: 20px; letter-spacing: 0.1em; padding: 5px 0;}
.comments55{padding:10px 0 0 10px !important;}
/**/
.new-18{padding-top:10px;background:#fff;}
.new-18 .new-18-1{width:275px;border:none;}
    .new-18 .new-18-1 a:hover{text-decoration:underline;}
    .new-18 .new-18-1 .title93{background:#161616;}
    .new-18 .new-18-1 .title93 h2{color:#e7cc9f;background:none;padding-left:0;}
    .new-18 .con-18{background:#303030;padding:10px 0 0;height:276px;overflow:hidden;}
    .new-18 .con-18 p{color:#b79f87;padding:5px 0 10px 0;}
    .new-18 .con-18 p strong{display:block;width:66px;float:left;padding-left:10px;}
    .new-18 .con-18 p span{display:block;width:190px;float:left;}
    .new-18 .con-18 p a{color:#b79f87;white-space:nowrap;}
    .new-18 .con-18 .pic-18{text-align:center;background:#fff;padding-top:10px;}
    .new-18 .con-18 img{width:273px;height:96px;border:1px solid #555}
    .new-18 .con-18 a:hover img{border-color:#000;}
.new-18 .new-18-2{width:350px;margin:0 0 0 7px;color:#333}
    .new-18-2 a{color:#333}
    .new-18-2 a:hover{text-decoration:underline;}
    .new-18 .new-18-2 .title93{margin-bottom:10px;}
    .new-18 .new-18-2 .con-19{height:276px;}
    .new-18 .new-18-2 .top{position:relative;height:113px;background:url(http://cimg.178.com/dota2/s/v2-add0418/bg0.png) no-repeat;width:330px;margin:0 auto;}
    .new-18 .new-18-2 .top strong{display:block;font-weight:bold;height:35px;line-height:35px;overflow:hidden;padding-left:10px;}
    .new-18 .new-18-2 .top strong a{color:#000;font-size:14px;}
    .new-18 .new-18-2 .top .pic-19{position:absolute;top:32px;left:8px;}
    .new-18 .new-18-2 .top .pic-19 img{width:111px;height:73px;}
    .new-18 .new-18-2 .top .list{position:absolute;top:31px;left:123px;width:190px;padding-left:6px;}
    .new-18 .new-18-2 .top .list li{background:url(http://cimg.178.com/dota2/s/v2/ico15.gif) no-repeat 0 center;padding:0 28px 0 10px;position:relative;height:25px;line-height:25px;overflow:hidden;}
    .new-18 .new-18-2 .top .list li .hot{height:10px;width:22px;position:absolute;background:url(http://cimg.178.com/dota2/s/v2-add0418/icon7.gif) no-repeat 0 center;right:5px;top:3px;display:block;}
    .new-18 .new-18-2 .top .list a{color:#474747;}
    .new-18 .new-18-2 .top .list a:hover{color:#f00;}
    .new-18 .new-18-2 .bottom{width:330px;margin:0 auto;}
    .new-18 .new-18-2 .bottom table{border:none;width:100%;}
    .new-18 .new-18-2 .bottom thead{}
    .new-18 .new-18-2 .bottom table td{border:none;height:24px;}
    .new-18 .new-18-2 .bottom table th{text-align:left;height:30px;border-bottom:1px solid #d6d6d6;}
    .new-18 .new-18-2 .bottom table tr{-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;}
    .new-18 .new-18-2 .bottom tbody tr:hover{background:#ddd}
.new-19bg{background:#fff;}
    .new-19{}
    .new-19{width:960px;margin:0 auto;border:1px solid #bfbfbf;background:#e8e8e8;position:relative;left:1px;color:#333;padding:5px 0;}
    .new-19 p{height:30px;line-height:30px;overflow:hidden;position:relative;background:url(http://cimg.178.com/dota2/s/v2-add0418/icon3.gif) no-repeat 0 0;
    -moz-transition:all 500ms ease-out;-webkit-transition:all 500ms ease-out;}
    .new-19 p strong{color:#fff;position:absolute;top:0;left:26px;}
    .new-19 p span{padding-left:125px;}
    .new-19 p:hover{}
.big-foot-plugin{}
    .big-foot-plugin a:hover{text-decoration:underline;}
    .big-foot-plugin{height:143px;background:url(http://cimg.178.com/dota2/s/v2-add0418/dajiao.jpg) no-repeat;position:relative;z-index:1;}
    .big-foot-plugin .down-load{position:absolute;top:74px;left:26px;height:56px;width:182px;background:#000;
    -moz-transition:all 500ms ease-out;-webkit-transition:all 500ms ease-out;opacity:0.2;filter:alpha(opacity=20);}
    .big-foot-plugin .down-load:hover{opacity:0;filter:alpha(opacity=0);}
    .big-foot-plugin .down-load span{display:none;}
    .big-foot-plugin .con-big-foot{width:335px;position:absolute;top:0;right:0;}
    .big-foot-plugin .con-big-foot h4{font-size:14px;color:#e6bd73;height:30px;line-height:30px;padding:15px 0 15px 0;}
    .big-foot-plugin .con-big-foot h4 a{color:#e6bd73;}
    .big-foot-plugin .con-big-foot .more-foot{position:absolute;right:13px;top:21px;color:#816636;}
    .big-foot-plugin .con-big-foot .more-foot:hover{color:#f00;}
    .big-foot-plugin .list-foot li{height:25px;line-height:25px;overflow:hidden;}
    .big-foot-plugin .list-foot li.icon1{background:url(http://cimg.178.com/dota2/s/v2-add0418/icon4.gif) no-repeat 5px center;padding-left:40px;}
    .big-foot-plugin .list-foot li.icon2{background:url(http://cimg.178.com/dota2/s/v2-add0418/icon5.gif) no-repeat 5px center;padding-left:40px;}
    .big-foot-plugin .list-foot a{color:#e0a665;}
.box-news3 .news ul li{height:26px;line-height:26px;overflow:hidden;}
.journal{position:relative;z-index:2;margin-bottom:8px;}
.blk .more-links{position:absolute;top:108px;right:10px;display:block;height:20px;line-height:20px;width:90px;text-align:center;background:url(http://cimg.178.com/dota2/s/v2-add0418/icon8.gif);}
.blk .more-links:hover{background-position:0 -20px;}
.blk .more-links span{display:none;}
.box-list07{background:#fff;}
/*å›½æœå¼€å¯*/
.gfkq{background:#fefefe url(http://cimg.178.com/dota2/s/i/gfkq-bg.jpg) repeat-x top;border:1px solid #bfbfbf;padding-bottom:10px;}
.title901{background:url(http://cimg.178.com/dota2/s/v2/title-bg.jpg) no-repeat;height:36px;line-height:36px;padding:0 10px; position: relative;margin-bottom:10px;}
.title901 h2{float:left;font-size:16px;color:#333;padding-left:30px;line-height:36px;}
#boxhd{position: absolute;right:10px;top:0px;background:url(http://cimg.178.com/dota2/s/i/ico-ee.jpg) no-repeat left;height:35px;padding:0 0 0 60px;width:330px;}
#boxhd h3{font-size:12px;float:left;color:#444;font-weight:normal;}
#Marquee0,#Marquee1,#Marquee2,#Marquee3{ height:21px; line-height:21px; overflow:hidden; margin-top:6px;padding:0px;float:left;width:250px;}
#Marquee0 div,#Marquee1 div,#Marquee2 div,#Marquee3 div{height:21px;}
#Marquee0 { font-size:12px;}
#Marquee0 a { color:#c90000; text-decoration:none}
#Marquee0 a:hover { color:#B74429; text-decoration:none}
.box_gfkq{width:949px;height:59px;background:url(http://cimg.178.com/dota2/s/i/gfkq-bg2.jpg) no-repeat;margin:auto;line-height:59px;margin-bottom:10px;overflow:hidden;}
.box_gfkq a{font-family: "å¾®è½¯é›…é»‘";font-size:18px;color:#b43801!important;font-weight:bold;display:block;float:left;padding:0 40px 0 16px;background:url(http://cimg.178.com/dota2/s/i/line1.gif) no-repeat right;}
.box_gfkq a.gfkq-btn{background:none repeat scroll 0 0;}
.box_gfkq a:hover{color:#ff0002!important;}
.news-list93{margin:0 5px;}
.news-list93 ul{padding:0 10px 5px 5px;}
.box_gfkq2{padding-left:9px;}
/*å›½æœå¼€å¯ç»“æŸ*/


/*äººæ°”ä¸»æ’­æ¨¡å—æ ·å¼*/
.rqzb{position:relative;height:143px;background:url(http://cimg.178.com/dota2/s/v2/rqzb_bg.jpg) repeat-x;border:1px solid #cbcbcb;}
.rqzb-title{position:relative;height:25px;background: url(http://cimg.178.com/dota2/s/v2/rqzb_btn.jpg) no-repeat right top;margin:5px 10px 0 0;padding-left:35px;font-family: "microsoft yahei";font-size:16px;font-weight:bold;}
.huatong{display: block;position:absolute;top:0;left:8px;width:19px;height:20px;background: url(http://cimg.178.com/dota2/s/v2/rqzb_ht.jpg);}

/*img-play*/
.img-play {display: block;position: relative;padding-top: 12px;height:96px;width:530px;margin: 0 auto;}
.middle{position:relative;}
.img-play span{ display:block;}
.img-play span.num{display:none}
.img-play li{ position:relative;width:74px; height:94px; float:left;margin:0 15px;_display:inline;}
.img-play li a{display: block;text-align: center;}
.img-play .center img{ width:72px; height:72px; border:1px solid #d4d4d4;padding:1px; border-radius: 4px}
.img-play .position{position:relative;height: 96px;width: 530px;overflow: hidden;}
.position .cons{position:relative;overflow: hidden;height:96px;}
.position .cons ul{float: left;width: 530px;height: 96px;overflow: hidden;}

span.scroll-left, span.scroll-right {display: block;position: absolute;width: 20px;height: 20px;top: 5px;cursor: pointer;}
span.scroll-left {right: 46px;}
span.scroll-right {right: 10px;}

.add0709{border:1px solid #e1e0e0;margin:1px 2px 0 2px;background:url(http://cimg.178.com/lol/add20140709/b.gif) repeat-y 0 0;}
.add0709 .boxL{width:187px;float:left;}
.add0709 .boxR{width:780px;float:right;height:240px;overflow:hidden;position:relative;}
.add0709 .tit0709{height:48px;line-height:48px;background:url(http://cimg.178.com/lol/add20140709/a.gif) repeat-x 0 0;}
.add0709 .tit0709 h2 {font-family:Microsoft YaHei;color:#a71919;font-size:20px;font-weight:bold;text-align:center;}
.add0709 .theCalendar{}
.add0709 .theCalendar .cons{padding:5px 0 0 20px;}
.add0709 .theCalendar dl{color:#333;}
.add0709 .theCalendar dl a{color:#333;}
.add0709 .theCalendar dt{font-size:16px;font-weight:bold;height:30px;line-height:30px;}
.add0709 .theCalendar dd{height:26px;line-height:26px;vertical-align:middle;}

.add0709 .teambox{width:704px;margin:0 auto;color:#333;}
// .add0709 .teamline{padding:15px 0 10px;}
// .add0709 .teamline ul{background:url(http://cimg.178.com/lol/add20140709/g.gif) repeat-x 0 bottom;width:100%;}
// .add0709 .teamline li{float:left;padding-bottom:23px;display:inline;background:url(http://cimg.178.com/lol/add20140709/c.gif) no-repeat center bottom;height:22px;line-height:22px;text-align:center;width:88px;cursor:pointer;}
// .add0709 .teamline li.on{background:url(http://cimg.178.com/lol/add20140709/d.gif) no-repeat center bottom;color:#df0500;}

.add0709 .teamvideo{position:relative;background-color:#eeeeee;width:770px;overflow:hidden;margin-top: 19px;}
.add0709 .teamvideo .position{position:relative;width:686px;margin:0 auto;height:150px;overflow:hidden;}
.add0709 .teamvideo .box{display: none;position:absolute;top:0;left:0;width:999%;height:150px;overflow:hidden;}
.add0709 .teamvideo .block{width:192px;padding:0 14px;height:148px;background-color:#fff;border:1px solid #e1e0e0;color:#333;float:left;margin-right:10px;}
.add0709 .teamvideo h5{font-size:12px;text-align:center;font-weight:normal;height:36px;line-height:36px;border-bottom: 1px solid #efefef;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.add0709 .teamvideo .qi{text-align:center;margin-top: 10px;}
.add0709 .teamvideo .qi img{width: 50px; height:50px;}
.add0709 .teamvideo .qi p {white-space: nowrap;}
.add0709 .teamvideo .ll{float:left;width:72px;}
.add0709 .teamvideo .rr{float:right;width:72px;}
.add0709 .teamvideo .numtxt{padding-top:5px;}
.add0709 .teamvideo .numtxt li{font-size: 20px; font-weight:bold;vertical-align:middle;}
.add0709 .teamvideo .numtxt li b {color: #fd2d00;}
.add0709 .teamvideo .numtxt li span {display: inline-block; color:#fff; font-size: 12px; width: 42px;height: 16px; line-height: 16px; font-weight: normal;margin-top: 10px; background: #c1bfbf;border-radius: 3px;}
.add0709 .teamvideo .when{padding:5px 10px 5px;text-align: center;}
.add0709 .teamvideo .when a{color:#a71919;text-indent:23px;width:75px;height:15px;line-height:15px;}
.add0709 .teamvideo .when .a1{background:url(http://cimg.178.com/lol/add20140709/e.gif) no-repeat 0 center;float:left;margin-left:10px;}
.add0709 .teamvideo .when .a2{background:url(http://cimg.178.com/lol/add20140709/f.gif) no-repeat 0 center;float:right;margin-right:10px;}
.add0709 .teamvideo .when .link {display: inline-block;width: 50px; background:url(http://cimg.178.com/dota2/shouye/icon_tv.png) no-repeat 0 center;padding-left: 18px;text-indent:0;}
.add0709 .teamvideo .when .link.hide {display: none;}
.add0709 .teamvideo .txtlink{color:#b1b1b1;text-align:center;}
.add0709 .teamvideo .txtlink a{color:#0b4cb9;margin:0 3px;}
.add0709 .teamvideo .prev,.add0709 .teamvideo .next{position:absolute;width:31px;height:40px;top:50px;cursor:pointer;background:url(http://cimg.178.com/dota2/shouye/icon_arrow.png) no-repeat;}
.add0709 .teamvideo .prev{left:0; background-position: 0 0;}
.add0709 .teamvideo .next{right:0; background-position: -31px 0;}
.add0709 .teamvideo .prev.disable{background-position: 0 -40px; cursor: default;}
.add0709 .teamvideo .next.disable{background-position: -31px -40px; cursor: default;}

.jspHorizontalBar{height:10px;}
.jspTrack{background:none;background-color:#cccccc;}
.jspDrag{background:none;background-color:#565656;}

.add0709 .boxR {
    width: 770px;
    height: 220px;
    margin-right: 9px;
    padding-top: 20px;
}
.add0709 .match-tabs {
    padding: 0 7px;
    border-bottom: 1px solid #751212;
}
.add0709 .match-tabs .tab-item {
    float: left;
    width: 102px;
    height: 29px;
    margin: 0 2px;
    color: #333;
    line-height: 28px;
    text-align: center;
    border: 1px solid #cfcfcf;
    border-bottom: 0;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #fdfcf9, #cfcfcf);  // Safari 5.1-6, Chrome 10+
    background-image: -o-linear-gradient(top, #fdfcf9, #cfcfcf);  // Opera 12
    background-image: linear-gradient(to bottom, #fdfcf9, #cfcfcf ); // Standard, IE10, Firefox 16+, Opera 12.10+, Safari 7+, Chrome 26+
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",argb(#fdfcf9),argb(#cfcfcf))); // IE9 and down
}
.add0709 .match-tabs .tab-item.active {
    color: #fff;
    border: 1px solid #751212;
    border-bottom: 0;
    background-image: -webkit-linear-gradient(top, #a61919, #751212);  // Safari 5.1-6, Chrome 10+
    background-image: -o-linear-gradient(top, #a61919, #751212);  // Opera 12
    background-image: linear-gradient(to bottom, #a61919, #751212 ); // Standard, IE10, Firefox 16+, Opera 12.10+, Safari 7+, Chrome 26+
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",argb(#a61919),argb(#751212))); // IE9 and down
}
.add0709 .teamvideo .box {
    -webkit-transition: left .4s ease;
    -moz-transition: left .4s ease;
    -ms-transition: left .4s ease;
    -o-transition: left .4s ease;
    transition: left .4s ease;
}
